.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_3a7ab82f{width:474px;color:#FFF;font-style:normal;font-variant:small-caps;font-family:Arial, Helvetica, sans-serif;letter-spacing:2px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELinkButton_90e6c43a{width:162px;height:32px;border:0 none;color:#FFF;cursor:pointer;font-size:16px;background-image:url(WEFiles/Image/Skin/67683cb0.png);padding:9px 0 0 15px}
.OE_Over.OESK_WELinkButton_90e6c43a{background-image:url(WEFiles/Image/Skin/63c82401.png)}
.OESK_WELinkButton_90e6c43a .OESZ_AutoLink{color:#FFF}
.OESK_WELabel_Default{width:350px}
.OESK_WECadre_Default{width:350px;height:150px}
.OESK_WEGalleryCarrousel1_Default{width:550px;height:100px}
.OESK_WEGalleryCarrousel1_Default .OESZ_Next{top:0;right:-30px;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/89912c84.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Next{background-image:url(WEFiles/Image/Skin/28d61833.png)}
.OESK_WEGalleryCarrousel1_Default .OESZ_Previous{left:-30px;top:0;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2c9e461e.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Previous{background-image:url(WEFiles/Image/Skin/7e93ed35.png)}
.OESK_WEHelpUs_e761988f{width:22px;height:20px;font-family:Verdana, Arial, Helvetica, sans-serif}
.OESK_WEHelpUs_e761988f .OESZ_Image{width:20px;height:20px;float:left;background-image:url(WEFiles/Image/Skin/b11a5c5c.png)}
.OESK_WEHelpUs_e761988f .OESZ_Text{display:none;float:left;line-height:20px;margin:0 0 0 2px}
#XBody{width:918px;background-color:#FFF;color:#466997;font-size:14px;line-height:15px;font-family:Arial, Helvetica, sans-serif;background-image:url(WEFiles/Image/Skin/94aad814.jpg)}
#XBody > .OESZ_DivContent{color:#29124C}
body{background-image:url(Files/Image/Template/img2.jpg);padding:0}
#XBody .OESZ_XBodyContent{height:1388px}
#XBody .OESZ_XBodyFooter{height:32px}
#WE9e4a17f95c{position:absolute;left:178px;top:137px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE8ebe2564ee{position:absolute;left:178px;top:314px;width:auto;height:15px;max-width:740px;min-width:740px}
#WEd22f9ef4fe{position:absolute;left:178px;top:19px;width:740px;height:395px}
#WE138967aaff{position:absolute;left:179px;top:0;width:740px;height:140px}
#WE2a5053111b{position:absolute;left:193px;top:157px;width:470px;height:20px}
#WE35ea551209{position:absolute;left:20px;top:109px;width:140px;height:20px;line-height:21px;letter-spacing:1px;text-align:center;word-spacing:2px}
#WEab7cfd86b4{position:absolute;left:0;top:190px;width:162px}
#WE1d5bf5b509{position:absolute;left:0;top:254px;width:162px}
#WEb4c4c036e8{position:absolute;left:0;top:318px;width:162px}
#WEa2d067695e{position:absolute;left:0;top:382px;width:162px}
#WEc97f998329{position:absolute;left:490px;top:550px;width:auto;height:auto}
#WE4242a88dda{position:absolute;left:190px;top:535px;width:710px;height:190px;background-image:url(Files/Image/Template/img2.jpg)}
#WE7e409245f7{position:absolute;left:190px;top:742px;width:710px;height:190px;background-image:url(Files/Image/Template/img2.jpg)}
#WEc1e9b5b199{position:absolute;left:470px;top:754px;width:auto;height:auto}
#WE5b9a82dac0{position:absolute;left:190px;top:335px;width:710px;height:170px;background-image:url(Files/Image/Template/water-wallpaper-7.jpg)}
#WE161b0bbf5e{position:absolute;left:190px;top:954px;width:710px;height:190px;background-image:url(Files/Image/Template/img2.jpg)}
#WEc9f9397f9e{position:absolute;left:450px;top:964px;width:auto;height:auto}
#WE54d4a16e50{position:absolute;left:496px;top:1185px;width:auto;height:auto}
#WEd8a3daf25a{position:absolute;left:190px;top:1174px;width:710px;height:180px;background-image:url(Files/Image/Template/img2.jpg)}
#WEacb51a80a1{position:absolute;left:240px;top:372px;width:620px;height:110px}
#WE54ec68dd21{position:absolute;left:240px;top:575px;width:620px;height:130px}
#WE77110ab609{position:absolute;left:240px;top:784px;width:620px;height:130px}
#WEcfa63e8f21{position:absolute;left:240px;top:994px;width:620px;height:130px}
#WE27611fe89c{position:absolute;left:230px;top:1212px;width:630px;height:130px}
#WEf7475fdba0{position:absolute;left:178px;top:328px;width:740px;height:1060px}
#WEf008881322{position:absolute;left:510px;top:340px;width:auto;height:auto}
#WE4fd325a776{position:absolute;left:21px;top:18px;width:139px;height:90px}
#WEbbee0465d1{position:absolute;left:456px;top:8px;width:36px;height:15px}
#WE24062823b0{position:absolute;left:508px;top:8px;width:auto;height:15px}
#WE8f4cefef75{position:absolute;left:571px;top:8px;width:auto;height:15px;color:#466997}
#WEf397e80720{position:absolute;left:840px;top:10px;width:22px;height:20px}
#WE4435c8b33b{position:absolute;left:178px;top:-5px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE4ab55a1393{position:absolute;left:830px;top:0;width:50px;height:40px}
.OESK_WECadre_Default .OESZ_Top,.OESK_WECadre_Default .OESZ_Content,.OESK_WECadre_Default .OESZ_Bottom{width:100%}
.OESK_WELinkButton_90e6c43a a:link {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:visited {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:hover {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

.OESK_WELink_d588903e a:link {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:visited {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:hover {color:#466997;text-decoration:underline;}
.OESK_WELink_d588903e .OE_ActiveLink a {color:#466997;text-decoration:none;}


body a:link {color:#466997;text-decoration:underline;}
body a:visited {color:#466997;text-decoration:underline;}
body a:hover {color:#466997;text-decoration:underline;}
body .OE_ActiveLink a {color:#466997;text-decoration:underline;}

#WEab7cfd86b4 a:link {color:#FFFFFF;text-decoration:none;}
#WEab7cfd86b4 a:visited {color:#FFFFFF;text-decoration:none;}
#WEab7cfd86b4 a:hover {color:#FFFFFF;text-decoration:none;}
#WEab7cfd86b4 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE1d5bf5b509 a:link {color:#FFFFFF;text-decoration:none;}
#WE1d5bf5b509 a:visited {color:#FFFFFF;text-decoration:none;}
#WE1d5bf5b509 a:hover {color:#FFFFFF;text-decoration:none;}
#WE1d5bf5b509 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WEb4c4c036e8 a:link {color:#FFFFFF;text-decoration:none;}
#WEb4c4c036e8 a:visited {color:#FFFFFF;text-decoration:none;}
#WEb4c4c036e8 a:hover {color:#FFFFFF;text-decoration:none;}
#WEb4c4c036e8 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WEa2d067695e a:link {color:#FFFFFF;text-decoration:none;}
#WEa2d067695e a:visited {color:#FFFFFF;text-decoration:none;}
#WEa2d067695e a:hover {color:#FFFFFF;text-decoration:none;}
#WEa2d067695e .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

